Sputoppm User Manual(0)

NAME
sputoppm - convert an Atari uncompressed Spectrum file to a PPM image

SYNOPSIS
sputoppm [spufile]

DESCRIPTION

This program is part of Netpbm(1) .

sputoppm reads an Atari uncompressed Spectrum file as input and produces a PPM image as output.

SEE ALSO
ppmtospu(1) , spctoppm(1) , ppm(1)

AUTHOR
Copyright (C) 1991 by Steve Belczyk (seb3@gte.com) and Jef Poskanzer.

DOCUMENT SOURCE
This manual page was generated by the Netpbm tool 'makeman' from HTML source. The master documentation is at

    http://netpbm.sourceforge.net/doc/sputoppm.html